REDAXO 'subpage' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 54670
Class: Input Validation Error
CVE: CVE-2012-3869
Remote: Yes
Local: No
Published: Jul 25 2012 12:00AM
Updated: Jul 25 2012 12:00AM
Credit: High-Tech Bridge SA
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus